#pragma once

namespace Utils {
	class Security {
	public:
		inline static SOCKET clientsocket;
		
		static auto start() -> bool;

		static auto setup() -> void;

		static auto sendcommand(std::string command) -> void;

		static auto end() -> void;
	};
}
